<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/rtc.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/system/oasis.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/pwrFail.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/FreeRTOS/Source/tasks.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/exceptn.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/serial.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/timer.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/system/drvr.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/o5debug.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/include/usrcmds.h</file>
        </group>
    </open-files>
</project-private>
